doctype html
html(lang="pt-br")
  head
      meta(charset='utf-8')
      title Análise - Licenciamento Ambiental - Mato Grosso do Sul
      link(rel='stylesheet' href='${templatePath}/style/estilo.css')
      style.
        * {
          margin: 0px;
          padding:0px;
        }

  body
    div.rodape
            p
                hr
            div(style="display:inline-flex;")

              span.pull-left Análise do Licenciamento - Mato Grosso do Sul

              span(style="text-align:center;margin-left:80px;") Gerado em: ${new Date().format('dd/MM/yyyy HH:mm:ss')}

              span.pull-right(style="margin-left:160px;") Página:
                    pagenumber
                    span /
                    pagecount               